SimpleImageUpload by Tuts4You, 1.2, Other

This extension has Missing Function Level Access Control vulnerability, enabling easy exploitation in some situations.

please contact the developer for more information.